Subject: bug#75477: 31.0.50; scratch/igc: crash on the latest commit

From: Ihor Radchenko <[email-masked]>
Date: Fri, 10 Jan 2025 17:17:36 +0000

Gerd Möllmann <[email-masked]> writes:

> The stats buffers work like this: there are 3 displays A, B, and D.
> A and B are snapshots which one can take with 's'. D shows the
> difference between A and B. 'a', 'b', and 'd' to switch between A, B, D.
> '? for help. And certainly something I don't think of at the moement.

I guess that explains a lot. But then just doing M-x igc-root-stats is
not enough to see anything. Need more detailed instructions.

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>